pink-pony_1.4.1-1build3_amd64.deb


Advertisement

Description

pink-pony - 3D racing game with ponies

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: pink-pony
Package version: 1.4.1
Package release: 1build3
Package architecture: amd64
Package type: deb
Installed size: 458 B
Download size: 143.71 KB
Official Mirror: archive.ubuntu.com
Pink Pony is a Tron­-like multiplayer racing­ game. You control little ponies that leave a trail of flowers everywhere they step. You have to evade these trails and force other ponies into them. The last pony standing wins the game. OpenGL 2.0 is needed for Pink Pony to work.

Alternatives

    Download

    Source package: pink-pony

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pink-pony deb package:
      # sudo apt-get install pink-pony

    Files

    • /usr/games/pink-pony
    • /usr/lib/pink-pony/pink-pony.bin
    • /usr/share/applications/pink-pony.desktop
    • /usr/share/doc/pink-pony/README
    • /usr/share/doc/pink-pony/README.Debian
    • /usr/share/doc/pink-pony/changelog.Debian.gz
    • /usr/share/doc/pink-pony/copyright
    • /usr/share/games/pink-pony/pony.options
    • /usr/share/man/man6/pink-pony.6.gz
    • /usr/share/menu/pink-pony
    • /usr/share/pixmaps/pink-pony.png
    • /usr/share/pixmaps/pink-pony.xpm

    Changelog

    2015-08-04 - Steve Langasek <steve.langasek@ubuntu.com> pink-pony (1.4.1-1build3) wily; urgency=medium * No-change rebuild against libtinyxml2.6.2v5

    2014-12-04 - Colin Watson <cjwatson@ubuntu.com> pink-pony (1.4.1-1build2) vivid; urgency=medium * Rebuild against libprotobuf9.

    2014-01-31 - Steve Langasek <steve.langasek@ubuntu.com> pink-pony (1.4.1-1build1) trusty; urgency=medium * No-change rebuild against libprotobuf8

    2014-01-18 - Miriam Ruiz <miriam@debian.org> pink-pony (1.4.1-1) unstable; urgency=low [ Miriam Ruiz ] * New upstream release. * Upgraded Standards-Version from 3.9.4 to 3.9.5 * Refreshed patches.

    2013-09-15 - Dominik George <nik@naturalnet.de> pink-pony (1.3.1-3) unstable; urgency=low * Team upload. * Fixed lintian error about any->all dependency. * Fixed lintian warning about circular depends/recommends. * Fixed copy/paste error in pink-pony-data description.

    2013-09-14 - Dominik George <nik@naturalnet.de> pink-pony (1.3.1-2) unstable; urgency=low * Team upload. * Split up into pink-pony and pink-pony-data. * Fixed copy&paste error in man page, noticed by Markus Koschany (Closes: #722184).

    2013-09-12 - Miriam Ruiz <miriam@debian.org> pink-pony (1.3.1-1) unstable; urgency=low * New upstream release. * Using SDL_mixer instead of Audiere for music. * Thanks to Juhani Numminen for beta testing the package :)

    2013-09-04 - Miriam Ruiz <miriam@debian.org> pink-pony (1.2.1+git20110821-2) unstable; urgency=low * Fixed some installation issues.

    2011-08-30 - Miriam Ruiz <little_miry@yahoo.es> pink-pony (1.2.1+git20110821-1) unstable; urgency=low [ Miriam Ruiz ] * New Upstream Release. * Closes: #719891 * Added protobuf-compiler, libsigc++-2.0-dev and libftgl-dev libtinyxml-dev, glee-dev to build dependencies * Removed dependency from libaudiere (not in Debian enymore) * Upgraded Standards-Version to 3.9.4 * Upgraded compat level to 9 * Using hardening options for building the application [ Evgeni Golov ] * Correct Vcs-* URLs to point to anonscm.debian.org

    2009-07-12 - Miriam Ruiz <little_miry@yahoo.es> pink-pony (1.0-1) UNRELEASED; urgency=low * Initial release.

    Advertisement
    Advertisement